- Cena bez DPH: 0,00 Kč
- DPH 21%: 0,00 Kč
- Celkem: 0 Kč
Česká republika
| Značka: | Zyxel |
| Dostupnost: | skladem |
| Záruka: | Omezená DOŽIVOTNÍ |
| Produktový kód: | GS1900-48-EU0102F |
Řízený L2 Gigabit Ethernet (10/100/1000) Podpora napájení po Ethernetu (PoE) Černá • Typ přepínače: Řízený • Přepínač vrstev: L2 • Typy přepínaných ethernetových portů RJ-45: Gigabit Ethernet (10/100/1000) • Počet přepínaných ethernetových portů RJ-45: 48 • Plně duplexní režim • Tabulka MAC adres: 8000 pol. • Kapacita přepínání: 100 Gbit/s • Síťové standardy: IEEE 802.1p • IEEE 802.1Q • IEEE 802.3 • IEEE 802.3ab • IEEE 802.3ad • IEEE 802.3af • IEEE 802.3at • IEEE... • Napájecí konektor: Napájecí konektor • Podpora napájení po Ethernetu (PoE) • Instalace do racku •
6 616 Kč
včetně DPH 21%232 Kč
Spočítat měsíční splátkuObjednejte tento produkt ještě dnes a získáte jej za sníženou cenu + dopravu zdarma.
| Funkce managementu | |
|---|---|
| Typ přepínače | Řízený |
| Přepínač vrstev | L2 |
| QoS | |
| Podpora MIB | RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493 |
| Možnosti připojení | |
| Počet přepínaných ethernetových portů RJ-45 | 48 |
| Typy přepínaných ethernetových portů RJ-45 | Gigabit Ethernet (10/100/1000) |
| Počet slotů SFP modulu | 2 |
| Napájecí konektor | Napájecí konektor |
| Počítačová síť | |
| Síťové standardy | IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x |
| Technologie kabeláže Ethernetu - měď | 1000BASE-T |
| Plně duplexní režim | |
| Podpora VLAN | |
| Přenos dat | |
| Tabulka MAC adres | 8000 pol. |
| Kapacita přepínání | 100 Gbit/s |
| Store-and-forward | |
| Podpora pro Jumbo Frames | |
| Vzhled | |
| Instalace do racku | |
| Barva | Černá |
| LED indikátory | |
| Vylepšená správa kabelů | |
| Certifikace | RoHS, CE |
| Příkon | |
|---|---|
| Vstupní střídavé napětí | 100 - 240 V |
| Frekvence vstupního střídavého napětí | 50 - 60 Hz |
| Spotřeba elektrické energie | 250 W |
| Power over Ethernet (PoE) | |
| Podpora napájení po Ethernetu (PoE) | |
| Počet portů Power over Ethernet (PoE) | 24 |
| Provozní podmínky | |
| Provozní rozsah teplot (T-T) | 0 - 50 °C |
| Rozsah teplot při skladování (T-T) | -40 - 70 °C |
| Doporučená provozní relativní vlhkost | 10 - 95% |
| Tepelné vyzařování | 853 BTU/h |
| Hmotnost a rozměry | |
| Šířka | 440 mm |
| Hloubka | 310 mm |
| Výška | 45 mm |
| Hmotnost | 4,24 kg |
| Údaje o balení | |
| Dodávané kabely | AC |
| Šířka balení | 583 mm |
| Hloubka balení | 451 mm |
| Výška balení | 98 mm |
| Hmotnost včetně balení | 5,31 kg |